## foobillardplus 3.43~svn170+dfsg

=== debian/changelog ===
foobillardplus (3.43~svn170+dfsg-6) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Use canonical VCS URI.
  * Support cross-building. Add cross.patch.
    Thanks to Helmut Grohne for the patch. (Closes: #914622)

 -- Markus Koschany <apo@debian.org>  Fri, 29 May 2020 21:48:53 +0200

foobillardplus (3.43~svn170+dfsg-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix foobillardplus FTCBFS: configures for the build architecture.
    (Closes: #889523)

  [ Markus Koschany ]
  * Add pkg-config.patch and use pkg-config instead of freetype-config.
    (Closes: #892338)
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Thu, 08 Mar 2018 17:53:18 +0100

foobillardplus (3.43~svn170+dfsg-4) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.0.0.
  * Switch to compat level 10.
  * Drop deprecated menu file and xpm icon.
  * Use https for Format field.
  * Move fonts-dejavu dependency from foobillardplus to foobillardplus-data.
    Thanks to Andreas Beckmann for the report. (Closes: #861046)

 -- Markus Koschany <apo@debian.org>  Sun, 25 Jun 2017 21:19:55 +0200

foobillardplus (3.43~svn170+dfsg-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Update my e-mail address.
  * Vcs-fields: Use https and cgit.
  * Drop transitional foobillard dummy package.
  * foobillardplus: Tighten dependency on foobillardplus-data.

 -- Markus Koschany <apo@debian.org>  Mon, 08 Aug 2016 13:23:32 +0200

foobillardplus (3.43~svn170+dfsg-2) unstable; urgency=medium

  * Fix paths to DejaVuSans.ttf.
    - The symlinks still pointed to the transitional package ttf-dejavu instead
      of the new one fonts-dejavu. This could make it impossible to launch the
      game.
  * Drop options file since xz compression is the default now.
  * Install foobillardplus.png to usr/share/icons/hicolor/128x128/apps.

 -- Markus Koschany <apo@gambaru.de>  Tue, 15 Jul 2014 22:23:28 +0200

foobillardplus (3.43~svn170+dfsg-1) unstable; urgency=medium

  * Imported upstream version 3.43~svn170+dfsg-1.
    - Fix buffer overflow in billard3d.c.
  * Update watch file.
  * Update copyright years.
  * debian/control:
    - Declare compliance with Debian policy 3.9.5.
    - Make the dependency on foobillardplus-data more flexible.
    - Remove dependency on fonts-linuxlibertine since the package no longer
      contains Foobillard++' LinBiolinum fonts.
    - Add dh-autoreconf to Build Depends. Remove autotools-dev and automake.
  * Update man page and add missing options.
  * Install README.Debian to foobillardplus binary package.
  * Install documentation with foobillardplus.docs.
  * Use upstream name Foobillard++ in desktop and menu files.
  * Update get-orig-source target for new repository scheme at sourceforge.net.
  * Build with --autoreconf instead of autotools_dev and ensure that
    Foobillard++ can be built twice in a row.
  * Use upstream's LinBiolinum fonts because they are no longer available in
    the fonts-linuxlibertine package. Add GPL-2+-with-Font-exception license to
    debian/copyright. This also fixes a segmentation fault when someone clicked
    on the "Help" menu entry of the English language version.

 -- Markus Koschany <apo@gambaru.de>  Mon, 20 Jan 2014 20:47:30 +0100

foobillardplus (3.43~svn168+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #701125)
  * Transition to replace the outdated foobillard with the enhanced
    successor foobillardplus. (Closes: #718421)
  * Fix menu not working or becoming invisible for the user. (Closes: #409961)
  * Fix incorrectly rendered table cloth texturing. (Closes: #636499)
  * Do not flood ~/.xsession-errors with unneeded messages anymore.
    (Closes: #449256)
  * Update homepage field and point to new upstream URL. (Closes: #629548)
  * Support red-blue glasses. (Closes: #226732)

 -- Markus Koschany <apo@gambaru.de>  Fri, 09 Aug 2013 22:23:11 +0200
