=== debian/control ===
Source: foobillardplus
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libfreetype6-dev,
 libglu1-mesa-dev,
 libpng-dev,
 libsdl-mixer1.2-dev,
 libsdl-net1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.5.0
Homepage: http://foobillardplus.sourceforge.net
Vcs-Git: https://salsa.debian.org/games-team/foobillardplus.git
Vcs-Browser: https://salsa.debian.org/games-team/foobillardplus

Package: foobillardplus
Architecture: any
Depends:
 foobillardplus-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 3D OpenGL Billiard Game
 FooBillard++ is an advanced 3D OpenGL billiard game based on the original
 foobillard 3.0a sources from Florian Berger. You can play it with one or two
 players or against the computer.
 .
 The game features:
 .
  * Wood paneled table with gold covers and gold diamonds.
  * Reflections on balls.
  * Zoom in and out, rotation, different angles and bird's eye view.
  * Different game modes: 8 or 9-ball, Snooker or Karambol.
  * Tournaments. Compete against other players.
  * Animated cue with strength and eccentric hit adjustment.
  * Jump shots and snipping.
  * Realistic gameplay and billiard sounds.
  * Red-Green stereo.
  * And much more.

Package: foobillardplus-data
Architecture: all
Depends:
 fonts-dejavu,
 ${misc:Depends}
Suggests:
 foobillardplus
Description: 3D OpenGL Billiard Game -- data files
 FooBillard++ is an advanced 3D OpenGL billiard game based on the original
 foobillard 3.0a sources from Florian Berger. You can play it with one or two
 players or against the computer.
 .
 This package contains game data for foobillardplus and includes all graphics
 and sounds.
